From:	Richard J Gonzales <RichJ@Wt.Net>
Subject: Just a cross posting for anyone intrested..
Date:	Thu, 6 Jun 1996 07:00:45 -1000
Organization: WT.net
Message-ID: <31B70EBD.2CB6@Wt.Net>

Any response send to the roc.boats address.

{SNIP}
Subject: rescue kites 
Date:    4 Jun 1996 09:30:50 GMT 
From:    mrdavis <cwmaberjuniorsch@campus.bt.com>
Organization: Cwmaber Junior School, Caerphilly 

We have a class of 9-10 year old children undertaking a
science/technology project investigating the possibility of using kites
as an aid to people lost at sea. We have made a number of small kites
out of a shiny metalised material. We believe that the kites are easily
visible, & would probably even show up on radar.
If anyone has any comments on such a concept, please post replies :- for
the attention of Class E.

cwmaberjuniorsch@campus.bt.com

Many thanks,                               
P.Edwards    class teacher

{end SNIP}
-- 
Richard J Gonzales
RichJ@Wt.Net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	daveculp@bdt.com (Dave Culp)
Subject: Re: Just a cross posting for anyone intrested..
Date:	Thu, 6 Jun 1996 09:00:53 -1000
Organization: Beckemeyer Development, Oakland CA
Message-ID: <daveculp-0606961200530001@daveculp.dial-up.bdt.com>
Xref: das-news2.harvard.edu rec.kites:30666 rec.boats:107673

In article <31B70EBD.2CB6@Wt.Net>, Richard J Gonzales <RichJ@Wt.Net> wrote:

> Any response send to the roc.boats address.
> 
> {SNIP}
> Subject: rescue kites 
> Date:    4 Jun 1996 09:30:50 GMT 
> From:    mrdavis <cwmaberjuniorsch@campus.bt.com>
> Organization: Cwmaber Junior School, Caerphilly 
> Newsgroups: rec.boats
> 
> We have a class of 9-10 year old children undertaking a
> science/technology project investigating the possibility of using kites
> as an aid to people lost at sea. We have made a number of small kites
> out of a shiny metalised material. We believe that the kites are easily
> visible, & would probably even show up on radar.
> If anyone has any comments on such a concept, please post replies :- for
> the attention of Class E.
> 
> cwmaberjuniorsch@campus.bt.com
> 
> Many thanks,                               
> P.Edwards    class teacher

I don't know where Caerphilly is, but an Englishman, Keith Stewart, built
and market such a kite, in the late 1970's. It was fully inflatable, with
helium, and was made of aluminized mylar for radar reflectability. He also
offered an optional radio antenna in the flying line. The whole thing,
including the helium cylinder, was designed to fit into the liferaft
emergency kit.

Don't know Keith's phone, and don't think he's on the net. The kite is
long out of production. Keith's last-known address (last known to me) is:
Manor Farmhouse, Melbury Osmond, Dorset, England DT2 OLS (postcode from
memory, and may be wrong).

###################################################################
Dave Culp Speedsailing  | e-mail to:  daveculp@bdt.com
312 Flaming Oak Drive   |
Pleasant Hill, CA 94596 |
http://www.bdt.com:80/home/daveculp/speedsail.html
####################################################################



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


